@charset "utf-8";

/*----------------------------------------

記事版

----------------------------------------*/
.qr-wrap a {
	text-decoration: underline;
}
.qr img {
	width: 5rem;
	height: 5rem;
	background: #fff;
	padding: 0.55rem;
}
.inline-flex {
	display: inline-flex;
	align-items: center;
	padding: 0.83rem 1.66rem;
	gap: 0.8rem;
}
.inline-flex p {
	margin-bottom: 0;
}
.inline-block {
	display: inline-block;
}


.detail_list li{
	margin:0 0 1em 0; 
}
.section-title {
	border-bottom: 1px solid #ddd;
	font-size: 20rem;
	}


/* 背景色 */
.bg-mint {
	background: #06b3b1;
	color: #fff;
}
.bg-green{
	background:#cfeae8;
}
.bg-lightgreen {
	background: #f0f8f8;	
}
.bg-gray {
	background: #f4f4f4;
}
#article-wrap table td.bg-white {
	background: #fff;
}


/*----------------------------------------

お知らせ

----------------------------------------*/	

.number_list{
	list-style: decimal;
    padding: 0 0 0 1em
}




/*----------------------------------------

保健だより

----------------------------------------*/					
.table_health_news{
	margin: 0 0 1em 0;
}
.table_health_news tr{
	background: #FFFFFF;
}

#article-wrap table.table_health_news td:first-child{
	background: #FFFFFF;	
}
#article-wrap  tr.tabletitle{
	font-weight: bold;	
	background: #cfeae8;
		
}

/*----------------------------------------

講座・教室

----------------------------------------*/					

#article-wrap .table_2{
	margin:0 0 1em 0;	
}

#article-wrap table.table_right,#article-wrap table.table_left{
	width:49%;	
	display: inline;	
	margin:0 0 1em 0;	
}
#article-wrap table.table_right td,#article-wrap table.table_left td{
	padding:0.25em;
}

@media (max-width: 767px) {
.city​​tax_table{
  overflow: auto;
}
.city​​tax_table table {
  width: 100%;
  min-width: 600px;
}
}

